<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Card Animation</title>
  <link rel="stylesheet" href="./style.css">
</head>
<body>
<div class="cards">
  <div class="card card-1">
    <img class="card-img"
         src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/WHATWG_JavaScript_logo.svg/1024px-WHATWG_JavaScript_logo.svg.png"
         alt="card-img">
    <div class="card-body">
      <h2 class="card-title">JS Rules</h2>
      <div class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consequatur eveniet itaque
        magnam nulla quam quos rerum saepe
      </div>
    </div>
  </div>
  <div class="card card-2">
    <img class="card-img"
         src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/WHATWG_JavaScript_logo.svg/1024px-WHATWG_JavaScript_logo.svg.png"
         alt="card-img">
    <div class="card-body">
      <h2 class="card-title">JS Rules</h2>
      <div class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consequatur eveniet itaque
        magnam nulla quam quos rerum saepe
      </div>
    </div>
  </div>
  <div class="card card-3">
    <img class="card-img"
         src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/WHATWG_JavaScript_logo.svg/1024px-WHATWG_JavaScript_logo.svg.png"
         alt="card-img">
    <div class="card-body">
      <h2 class="card-title">JS Rules</h2>
      <div class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consequatur eveniet itaque
        magnam nulla quam quos rerum saepe
      </div>
    </div>
  </div>
  <div class="card card-4">
    <img class="card-img"
         src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/WHATWG_JavaScript_logo.svg/1024px-WHATWG_JavaScript_logo.svg.png"
         alt="card-img">
    <div class="card-body">
      <h2 class="card-title">JS Rules</h2>
      <div class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consequatur eveniet itaque
        magnam nulla quam quos rerum saepe
      </div>
    </div>
  </div>
  <div class="card card-5">
    <img class="card-img"
         src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/WHATWG_JavaScript_logo.svg/1024px-WHATWG_JavaScript_logo.svg.png"
         alt="card-img">
    <div class="card-body">
      <h2 class="card-title">JS Rules</h2>
      <div class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consequatur eveniet itaque
        magnam nulla quam quos rerum saepe
      </div>
    </div>
  </div>
  <div class="card card-6">
    <img class="card-img"
         src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/WHATWG_JavaScript_logo.svg/1024px-WHATWG_JavaScript_logo.svg.png"
         alt="card-img">
    <div class="card-body">
      <h2 class="card-title">JS Rules</h2>
      <div class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consequatur eveniet itaque
        magnam nulla quam quos rerum saepe
      </div>
    </div>
  </div>
  <div class="card card-7">
    <img class="card-img"
         src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/WHATWG_JavaScript_logo.svg/1024px-WHATWG_JavaScript_logo.svg.png"
         alt="card-img">
    <div class="card-body">
      <h2 class="card-title">JS Rules</h2>
      <div class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut consequatur eveniet itaque
        magnam nulla quam quos rerum saepe
      </div>
    </div>
  </div>
</div>

</body>
</html>
